/*! formstone v1.4.10 [navigation.css] 2018-08-03 | GPL-3.0 License | formstone.it */
.fs-navigation,.fs-navigation *,.fs-navigation :after,.fs-navigation :before,.fs-navigation:after,.fs-navigation:before{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:none;transition:none;-webkit-user-select:none!important;-moz-user-select:none!important;-ms-user-select:none!important;user-select:none!important}
.fs-navigation-toggle-nav.fs-navigation-enabled{display:none}
.fs-navigation-toggle-nav.fs-navigation-open{display:block}
.fs-navigation-toggle-handle.fs-navigation-enabled{border:none;padding:0;width:100%;cursor:pointer;display:block}
.fs-navigation-overlay-nav.fs-navigation-enabled,.fs-navigation-push-nav.fs-navigation-enabled,.fs-navigation-reveal-nav.fs-navigation-enabled{width:270px;height:100%;height:calc(100% + 60px);position:fixed;top:0;background:#fff;display:block;overflow:auto;-webkit-overflow-scrolling:touch}
.fs-navigation-push-nav.fs-navigation-enabled,.fs-navigation-reveal-nav.fs-navigation-enabled{visibility:hidden}
.fs-navigation-reveal-nav.fs-navigation-animated{-webkit-transition:visibility 1ms linear .2s;transition:visibility 1ms linear .2s}
.fs-navigation-overlay-nav.fs-navigation-animated,.fs-navigation-push-nav.fs-navigation-animated{-webkit-transition:visibility 1ms linear .2s,-webkit-transform .2s ease;transition:visibility 1ms linear .2s,-webkit-transform .2s ease;transition:transform .2s ease,visibility 1ms linear .2s;transition:transform .2s ease,visibility 1ms linear .2s,-webkit-transform .2s ease}
.fs-navigation-push-nav.fs-navigation-enabled,.fs-navigation-reveal-nav.fs-navigation-enabled{z-index:0}
.fs-navigation-overlay-left-nav.fs-navigation-enabled,.fs-navigation-push-left-nav.fs-navigation-enabled,.fs-navigation-reveal-left-nav.fs-navigation-enabled{left:0}
.fs-navigation-overlay-right-nav.fs-navigation-enabled,.fs-navigation-push-right-nav.fs-navigation-enabled,.fs-navigation-reveal-right-nav.fs-navigation-enabled{right:0}
.fs-navigation-overlay-left-nav.fs-navigation-enabled,.fs-navigation-push-left-nav.fs-navigation-enabled{-webkit-transform:translate3D(-270px,0,0);transform:translate3D(-270px,0,0)}
.fs-navigation-overlay-right-nav.fs-navigation-enabled,.fs-navigation-push-right-nav.fs-navigation-enabled{-webkit-transform:translate3D(270px,0,0);transform:translate3D(270px,0,0)}
.fs-navigation-overlay-nav.fs-navigation-enabled{z-index:3}
.fs-navigation-reveal-nav.fs-navigation-open{visibility:visible;-webkit-transition:visibility 1ms ease;transition:visibility 1ms ease}
.fs-navigation-overlay-nav.fs-navigation-open,.fs-navigation-push-nav.fs-navigation-open{-webkit-transform:translate3D(0,0,0);transform:translate3D(0,0,0);-webkit-transition:visibility 1ms ease,-webkit-transform .2s ease;transition:visibility 1ms ease,-webkit-transform .2s ease;transition:transform .2s ease,visibility 1ms ease;transition:transform .2s ease,visibility 1ms ease,-webkit-transform .2s ease;visibility:visible}
.fs-navigation-overlay-handle.fs-navigation-enabled,.fs-navigation-push-handle.fs-navigation-enabled{border:none;padding:0;cursor:pointer;display:block}
.fs-navigation-overlay-content:before{width:100%;height:100%;height:calc(100% + 60px);position:fixed;top:0;right:0;bottom:0;left:0;z-index:2;background:#fff;background:rgba(255,255,255,.75);content:'';display:block;opacity:0;-webkit-transition:opacity .2s ease,visibility .2s ease;transition:opacity .2s ease,visibility .2s ease;visibility:hidden}
.fs-navigation-overlay-content.fs-navigation-open:before{opacity:1;visibility:visible}
.fs-navigation-push-content.fs-navigation-enabled,.fs-navigation-reveal-content.fs-navigation-enabled{position:relative;z-index:1;display:block;overflow:hidden;-webkit-transform:translate3D(0,0,0);transform:translate3D(0,0,0)}
.fs-navigation-push-content.fs-navigation-animated,.fs-navigation-reveal-content.fs-navigation-animated{-webkit-transition:-webkit-transform .2s ease;transition:-webkit-transform .2s ease;transition:transform .2s ease;transition:transform .2s ease, -webkit-transform .2s ease;transition:transform .2s ease,-webkit-transform .2s ease}
.fs-navigation-push-left-content.fs-navigation-open,.fs-navigation-reveal-left-content.fs-navigation-open{-webkit-transform:translateX(270px);transform:translateX(270px)}
.fs-navigation-push-right-content.fs-navigation-open,.fs-navigation-reveal-right-content.fs-navigation-open{-webkit-transform:translateX(-270px);transform:translateX(-270px)}
.fs-navigation-handle.fs-navigation-enabled{border:none;padding:0}
.fs-navigation-lock{overflow:hidden!important}
.site {
    background: #fff;
    -webkit-box-shadow: 0 0 10px #eee;
            box-shadow: 0 0 10px #eee;
}
/* Search Bar
------------------------------------------------------------ */
.searchbar-container form {
  height: 48px;
  position: relative;
}
.reveal-bar {
  background: #0b1b31;
  display: none;
}
.reveal-search {
  padding: 16px;
}
.reveal-search input[type="text"],
.reveal-search input#s {
  background: transparent;
  border: 0;
  color: #fff;
  font-size: 36px;
  font-weight: 300;
  line-height: 46px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.reveal-search input[type="submit"] {
  display: none;
}
/*Outlined Button*/
.blue-button {
  border: 3px solid #04a5b3;
  padding: 10px 20px;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  color: #04a5b3;
  text-transform: uppercase;
  font-family: 'Source Sans Pro',sans-serif;
  text-decoration: none;
  display: inline-block;
}
.blue-button:hover {
    background:#04a5b3;
    color: #fff;
  }
h2 {
  margin-bottom: 10px;
}
/*SearchAndSub*/
.searchandsub__container {
    background: #0f2646;
}
.searchandsub {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.sub-mobile {
    color: #fff;
}
@media (min-width: 650px) {
.sub-mobile {
        display: none
}
    }
.subnav {
    display: none;
    
    list-style: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 12px;
}
@media (min-width: 650px) {
.subnav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
}
    }
.subnav li {
        margin: 0 10px;
        letter-spacing: 1px;
    }
.subnav a {
        text-decoration: none;
        color: #fff;
    }
.subnav a:hover {
            color: #19C1D3;
        }
.search {
    color: #19C1D3;
    margin: 0 15px;
    cursor: pointer;
}
.donate {
    background: #5dc2cb;
    color: #fff;
    text-decoration: none;
    padding: 10px 10px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}
.donate:hover {
        background: #19C1D3;
        text-descoration: none;
        color: #fff;
        
    }
/*Site Branding*/
.site-branding__container {
    background: #f4feff;
}
.site-branding {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 15px;
}
.logo {
    padding: 20px 0;
}
/*Mobile Nav*/
.main-nav-mobile {
    display: block;
    margin-left: 30px;
    cursor: pointer;
    color: #19C1D3;
}
.main-nav-mobile span {
        display: none;
    }
@media (min-width: 1020px) {
.main-nav-mobile {
        display: none
}
    }
.mobile-nav-container {
    display: none;
}
.mobile-subnav-container {
    display: none;
}
.fs-navigation-reveal-nav.fs-navigation-enabled {
    background: #fafafa;
}
.fs-navigation-reveal-nav.fs-navigation-enabled a {
        display: block;
        text-decoration: none;
        padding: 8px 16px;
        border-bottom: 1px solid #eee;
    }
.fs-navigation-reveal-nav.fs-navigation-enabled a:hover {
            background: #f4feff;
        }
/*Main Nav*/
.nav-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    width: 100%;
}
.main-nav-container {
    margin-right: 30px;
    display: none;
}
@media (min-width: 1020px) {
.main-nav-container {
        display: block
}
    }
.main-nav-container ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        list-style: none;
        font-size: 18px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin: 0;
        padding: 0;
        font-weight: 500;
    }
.main-nav-container ul li {
            margin: 0 10px;
        }
.main-nav-container ul li.current_page_item a, .main-nav-container ul li.current-page-ancestor a {
                color: #5dc2cb;
            }
.main-nav-container ul a {
            color: #0f2646;
            text-decoration: none;
            
        }
.main-nav-container ul a:hover {
                color: #5dc2cb;
            }
/*Service Select*/
.service-select {
    
}
.service-select-toggle {
    background: #19C1D3;
    display: inline-block;
    color: #fff;
    padding: 5px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;

}
.service-select-toggle:hover {
        background: #5dc2cb;
    }
@media (min-width: 1020px) {
.service-select-toggle {
        padding: 16px 20px

}
    }
.service-select-toggle span {
        margin-right: 20px;
    }
.service-select-toggle i {
        font-weight: bold;
        
    }
.service-select-container {
    position: absolute;
    top: 100%;
    right: 15px;
    z-index: 1000;
    opacity:0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.service-select-container.open {
        
        opacity: 1;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
.service-select-container ul {
        margin: 0;
        padding: 0;
        list-style: none;
        background: #f4feff;
        padding: 30px;
        -webkit-columns: 2;
                columns: 2;
        
    }
.service-select-container a {
        text-decoration: none;
        
    }
/*Top Breadcrumb*/
.top-breadcrumb {
    padding: 40px 20px;
}
@media (min-width: 650px) {
.top-breadcrumb {
      padding: 40px 0
}
    }
/* Archives
------------------------------------------------------------ */
@media (min-width: 650px) {
.stories-preview-container {
    width: 33.333333%
}  
  }
.stories-preview {
  margin: 0 auto 50px;
  text-align: center;
  width: 80%;
}
.stories-preview a {
  text-decoration: none;
  display: inline-block;
}
.stories-img {

    position: relative;
    overflow: hidden; 
    margin: 0; 
    padding: 0;
    border-radius: 50%;
    display: block;
    margin-bottom: 30px;
}
.stories-img .stories-img__content {
      content: '';
      display: block;
      width: 100%;
      height: 100%;
      background: rgba(0,168,184,0.80);
      position: absolute;
      top: 0;
      -webkit-transition: all 0.25s ease;
      transition: all 0.25s ease;
      opacity: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
    }
.stories-img .stories-img__content p {
        font-size: 20px;   
        margin: 0;
        padding: 0;
      }
.stories-img:hover .stories-img__content {
           
            color: #fff;
            opacity: 1;
        }
.circular {
  border-radius: 50%;
}
.stories-preview h3 {
  margin-bottom: 20px;
  text-transform: none;
}
/* =========================================================
    12.9 SUCCESS STORIES
   ========================================================= */
.home-news, .program-overview__header, .program-overview__header--mobile, .program-overview__testimonial, .slider .slide-img-container, .slider .slide-img-container__mobile, .stories-banner {
  background-size: cover;
  background-position: 50%;
}
.stories-banner .stories-banner-content {
  margin: 30px auto 0;
  width: 60%; 
  text-align: center;
  
}
.stories-banner .stories-banner-content p {
  color: #666;
  margin: 0;
  padding: 0;
}
.stories-head {
  margin-bottom: 36px;
}
.stories-head, .story-sidebar {
  text-align: center;
}
.stories-flex-wrap {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
}
.stories-slider {
  margin-bottom: 50px;
  position: relative;
  padding-top: 30px;
}
.stories-slider .slick-prev, .stories-slider .slick-next {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    top: auto;
    left: 26px;
    width: 28px;
    height: 28px;
  }
.stories-slider .slick-prev:before, .stories-slider .slick-next:before {
      color: #19C1D3;
      opacity: 1;
      font-size: 28px;
    }
.stories-slider .slick-next {
    left: 60px;
  }
.stories-slide__content {
  height: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: relative;
}
@media (min-width: 650px) {
.stories-slide__content {
    height: 400px
}
  }
@media (min-width: 1020px) {
.stories-slide__content {
    height: 600px
}
  }
.stories-slide__content .stories-slide-content-container {
    width: 50%;
    background: rgba(244, 254, 255, 0.8);
    padding: 20px;
    border-bottom: 4px solid #5dc2cb;
    position: relative;
    z-index: 2;
  }
@media (min-width: 1020px) {
.stories-slide__content .stories-slide-content-container {
      width: 33%;
      padding: 40px
  }
    }
.stories-slide__content p {
    margin-bottom: 20px;
  }
.stories-slide__content .button {
    display: inline-block;
     background: #a9b05d;
     color: #fff;
     padding: 10px;
     font-size: 12px;
     margin-bottom: 30px;


  }
.stories-slide__content .button:hover {
      background: #8c9347;
     }
@media (min-width: 1020px) {
.stories-slide__content .button {
        padding: 10px 24px;
        font-size: 14px


  }
     }
.stories-slide__content h2 {
    color: #19C1D3;
    display: none;
  }
@media (min-width: 650px) {
.stories-slide__content h2 {
      display: block
  }
    }
.stories-slide__excerpt {
  display: none;
}
@media (min-width: 650px) {
.stories-slide__excerpt {
    display: block
}
  }
.stories-slide__img {
  position: absolute;
  z-index: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}
@media (min-width: 650px) {
.stories-slide__img {
    background-size: 100% auto
}
  }
/*Single Stories*/
.single-story__banner {
  margin-bottom: 50px;
  text-align: center;
}
.how-jevs-helped h3 {
    text-transform: none;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
  }
.how-jevs-helped ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
.column.fourth {
  width: 25%;
}
.success-story-quote {
  background: #19C1D3;
  margin: 80px -16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.success-story-quote:before {
    content: url('/wp-content/themes/jevs/svg/bq.svg');
    display: block;
    position: absolute;
    top: -55px;
    left: 50%;
    margin-left: -55px;  
  }
.success-story-quote__content {
  max-width: 800px;
  text-align: center;
  padding: 110px 0 80px;
}
.success-story-quote__content h3 {
    color: #fff;
    text-transform: none;
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 34px;
  }
.success-story-quote__content p {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
    font-size: 14px;
  }
.flex-wrap.justify {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
/*Form Columns*/
.form-column-container {
  background: #0f2646;
  padding: 40px 20px ;
  color: #fff;
}
.form-column-container h2 {
    color: #19C1D3;
    margin-bottom: 40px;
  }
.form-column-container .gform_wrapper .top_label .gfield_label {
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  text-transform: uppercase;
}
.form-column-container .gform_wrapper .gfield_required {
  color: #19C1D3;
}
body .form-column-container .gform_wrapper input[type="text"] {
    width: 100%;
    border-radius: 0;
  }
body .form-column-container .gform_wrapper select {
    border-radius: 0 !important;
  }
body .form-column-container .gform_wrapper .gform_footer input.button, 
body .form-column-container .gform_wrapper .gform_footer input[type="submit"], 
body .form-column-container .gform_wrapper .gform_page_footer input.button, 
body .form-column-container .gform_wrapper .gform_page_footer input[type="submit"] {
  background: #19C1D3;
  border: 0;
  color: #fff;
  padding: 14px 30px;
}
body .form-column-container .gform_wrapper .gform_footer input.button:hover, body .form-column-container .gform_wrapper .gform_footer input[type="submit"]:hover, body .form-column-container .gform_wrapper .gform_page_footer input.button:hover, body .form-column-container .gform_wrapper .gform_page_footer input[type="submit"]:hover {
    background-color: rgb(0, 211, 235);
  }
/*body .pum-theme-jevs .pum-container {
  padding: 50px;
}
body .pum-theme-jevs .pum-container .pum-title {
    max-width: 80%;
    margin: 0 auto 50px auto;
  }
body .pum-theme-jevs .pum-container .emma-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
body .pum-theme-jevs .pum-container .emma-cf {
    margin: 0 auto !important;
    
    -webkit-box-pack: center;
    
        -ms-flex-pack: center;
    
            justify-content: center;
    max-width: 500px;
    
  }
@media (min-width: 650px) {
body .pum-theme-jevs .pum-container .emma-cf {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex
    
  }
    }
body .pum-theme-jevs .pum-container .emma-form-row {
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2;
    width: 100%;
    float: none !important;
  }
body .pum-theme-jevs .pum-container .emma-form-row-last {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
body .pum-theme-jevs .pum-container #emma-form.emma-only-email.emma-horizontal-layout ul#emma-form-elements li.emma-form-row {
    margin: 0;
    width: 100%;
  }
@media (min-width: 650px) {
body .pum-theme-jevs .pum-container #emma-form.emma-only-email.emma-horizontal-layout ul#emma-form-elements li.emma-form-row {
      width: 50%
  }  
    }
body .pum-theme-jevs .pum-container #emma-form.emma-only-email.emma-horizontal-layout ul#emma-form-elements li.emma-form-row div {
      height: 100%;
    }
body .pum-theme-jevs .pum-container #emma-form.emma-only-email.emma-horizontal-layout ul#emma-form-elements li.emma-form-row input {
      border-radius: 0;
      height: 100% !important;
      padding: 10px;
      font-size: 18px;
      border: 0;
    }
body .pum-theme-jevs .pum-container #emma-form.emma-only-email.emma-horizontal-layout ul#emma-form-elements li.emma-form-row input[type="submit"] {
      font-size: 18px;
      background-color: #19C1D3;
      border: 0;
      -webkit-transition: all 0.5s ease;
      transition: all 0.5s ease;
    }
body .pum-theme-jevs .pum-container #emma-form.emma-only-email.emma-horizontal-layout ul#emma-form-elements li.emma-form-row input[type="submit"]:hover {
        background-color: #0f2646;
      }
body .pum-theme-jevs .pum-container .emma-status, body .pum-theme-jevs .pum-container .emma-alert {
    padding: 50px;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }*/